Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install php-symfony-security-acl on Debian Unstable (Sid)


Install php-symfony-security-acl

Installing php-symfony-security-acl package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install php-symfony-security-acl

php-symfony-security-acl package information

distro Debian Unstable (Sid)
section Main
name php-symfony-security-acl
version 2.8.0-2
description Symfony Security Component – ACL (Access Control List)
subsection php
website symfony.com / doc / 2.8 / … / introduction.html
maintainer Debian PHP PEAR Maintainers

Uninstall php-symfony-security-acl

To remove just php-symfony-security-acl package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove php-symfony-security-acl

Uninstall php-symfony-security-acl and it’s dependent packages

To remove the php-symfony-security-acl package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove php-symfony-security-acl

Purging php-symfony-security-acl

If you also want to delete configuration and/or data files of php-symfony-security-acl from Debian Sid then this will work:

sudo apt-get purge php-symfony-security-acl

To delete configuration and/or data files of php-symfony-security-acl and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove php-symfony-security-acl

 

Comments

comments